Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#39570 - [mythtv] Frontend Crash with nvidia > 334.21-1 libraries

Attached to Project: Community Packages
Opened by hamelg (hamelg) - Friday, 21 March 2014, 19:22 GMT
Last edited by Balló György (City-busz) - Monday, 07 April 2014, 19:24 GMT
Task Type Bug Report
Category Upstream Bugs
Status Closed
Assigned To Balló György (City-busz)
Architecture x86_64
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

With nvidia drivers 334.21-2 or greater installed on a up2date ~amd64 system, MythTV crashes upon start of mythfrontend, apparently due to libEGL. Downgrading nvidia-drivers fixes the issue.

Additional info:
* package version(s) : ALL


Various reports of mythfrontend crashing with the nvidia libraries.

​https://bugs.gentoo.org/show_bug.cgi?id=501670

​https://bbs.archlinux.org/viewtopic.php?id=178366

​https://devtalk.nvidia.com/default/topic/691399/-334-16-crash-in-libglesv2-with-glgenbuffers-/

Issue reported to upstream, upstream responded immediately with: https://code.mythtv.org/trac/ticket/12098 patch included in ticket.

This task depends upon

Closed by  Balló György (City-busz)
Monday, 07 April 2014, 19:24 GMT
Reason for closing:  Fixed
Additional comments about closing:  mythtv 1:0.27-8
Comment by Doug Newgard (Scimmia) - Saturday, 22 March 2014, 04:43 GMT
Orphan, assigning to last packager.
Comment by hamelg (hamelg) - Sunday, 23 March 2014, 19:04 GMT
Patch tested : I can confirm it fixes the issue.

Loading...